<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'km', version '2.8'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'បន្ថែមទំនាក់ទំនង';
$string['addsomecontacts'] = 'ដើម្បីផ្ញើសារទៅនរណាម្នាក់ ឬបន្ថែមផ្លូវកាត់សម្រាប់ពួកគេនៅលើទំព័រនេះ គឺត្រូវប្រើ <a href="{$a}">"{$a}">ផ្ទាំងស្វែងរក</a> ខាងលើ ។';
$string['addsomecontactsincoming'] = 'សារទាំងនេះគឺត្រូវបានផ្ញើមកពីមនុស្សដែលមិនមាននៅក្នុងបញ្ជីទំនាក់ទំនងរបស់អ្នក ។ ដើម្បីបន្ថែមពួកគេទៅទំនាក់ទំនងរបស់អ្នក ត្រូវចុចរូបតំណាង "បន្ថែមទំនាក់ទំនង" នៅជាប់នឹងឈ្មោះរបស់ពួកគេ ។';
$string['ago'] = '{$a} កន្លងទៅ';
$string['allmine'] = 'សារទាំងអស់ជូនចំពោះខ្ញុំ ឬពីខ្ញុំ';
$string['allstudents'] = 'សារទាំងអស់រវាងសិស្សក្នុងវគ្គសិក្សា';
$string['allusers'] = 'សារទាំងអស់ពីអ្នកប្រើទាំងអស់';
$string['backupmessageshelp'] = 'ប្រសិនបើបានបើក នោះសារបន្ទាន់នឹងត្រូវបានរួមបញ្ចូលក្នុងការបម្រុងទុកស្វ័យប្រវត្តិរបស់តំបន់បណ្ដាញ';
$string['beepnewmessage'] = 'បន្លឺសំឡេងប៊ីបនៅពេលមានសារថ្មីចូលមកដល់ (ប្រហែលជាទាមទារកម្មវិធីជំនួយរបស់កម្មវិធីរុករកដែលអាចចាក់សំឡេងបាន ដូចជា Quicktime)';
$string['blockcontact'] = 'ទប់ស្កាត់ទំនាក់ទំនង';
$string['blockedmessages'] = '{$a} សារ ជូនចំពោះ/មកពីអ្នកប្រើដែលបានទប់ស្កាត់';
$string['blocknoncontacts'] = 'ទប់ស្កាត់សារថ្មីទាំងអស់ពីមនុស្សដែលមិនមាននៅក្នុងបញ្ជីទំនាក់ទំនងរបស់ខ្ញុំ';
$string['contactlistempty'] = 'បច្ចុប្បន្ន បញ្ជីទំនាក់ទំនងរបស់អ្នកគឺទទេ';
$string['contacts'] = 'ទំនាក់ទំនង';
$string['context'] = 'បរិបទ';
$string['defaults'] = 'លំនាំដើម';
$string['deletemessagesdays'] = 'ចំនួនថ្ងៃមុនពេលដែលសារចាស់ៗត្រូវបានលុបដោយស្វ័យប្រវត្តិ';
$string['disabled'] = 'ការផ្ញើសារត្រូវបានបិទក្នុងតំបន់បណ្តាញនេះ';
$string['disallowed'] = 'មិនត្រូវបានអនុញ្ញាត';
$string['discussion'] = 'កិច្ចពិភាក្សា';
$string['emailmessages'] = 'សារអ៊ីម៉ែល នៅពេលខ្ញុំនៅក្រៅបណ្ដាញ';
$string['emailtagline'] = 'អ៊ីមែលនេះជាច្បាប់ចម្លងរបស់សារដែលបានផ្ញើទៅអ្នកនៅ "{$a}"';
$string['emptysearchstring'] = 'អ្នកត្រូវតែស្វែងរកអ្វីមួយ';
$string['enabled'] = 'ត្រូវបានបើក';
$string['eventmessagecontactadded'] = 'ទំនាក់ទំនងត្រូវបានបន្ថែម';
$string['eventmessagecontactblocked'] = 'ទំនាក់ទំនងត្រូវបានទប់ស្កាត់';
$string['eventmessagecontactremoved'] = 'ទំនាក់ទំនងត្រូវបានដកចេញ';
$string['eventmessagecontactunblocked'] = 'ទំនាក់ទំនងត្រូវបានឈប់ទប់ស្កាត់';
$string['eventmessagesent'] = 'សារត្រូវបានផ្ញើ';
$string['eventmessageviewed'] = 'សារត្រូវបានមើល';
$string['formorethan'] = 'ច្រើនជាង';
$string['guestnoeditmessage'] = 'ភ្ញៀវមិនអាចកែប្រែជម្រើសសម្រាប់ការផ្ញើសារទេ';
$string['guestnoeditmessageother'] = 'ភ្ញៀវមិនអាចកែប្រែជម្រើសសម្រាប់ការផ្ញើសាររបស់អ្នកដទៃទេ';
$string['includeblockedusers'] = 'រួមបញ្ចូលអ្នកប្រើដែលបានទប់ស្កាត់';
$string['incomingcontacts'] = 'ទំនាក់ទំនងដែលចូលមក ({$a})';
$string['keywords'] = 'ពាក្យគន្លឹះ';
$string['keywordssearchresults'] = 'លទ្ធផលស្វែងរក ៖ រកឃើញសារ {$a}';
$string['loggedin'] = 'ក្នុងបណ្តាញ';
$string['mailsent'] = 'សាររបស់អ្នក ត្រូវបានផ្ញើតាមអ៊ីមែល ។';
$string['maxmessages'] = 'ចំនួនសារអតិបរមាដែលត្រូវបង្ហាញក្នុងប្រវត្តិនៃកិច្ចពិភាក្សា';
$string['message'] = 'សារ';
$string['messagehistory'] = 'ប្រវត្តិសារ';
$string['messages'] = 'សារ';
$string['messaging'] = 'ផ្ញើសារ';
$string['messagingdisabled'] = 'មិនអនុញ្ញាតការផ្ញើសារនៅលើតំបន់បណ្ដាញនេះទេ អ៊ីមែលនឹងត្រូវបានផ្ញើជំនួស';
$string['newonlymsg'] = 'បង្ហាញតែសារថ្មី';
$string['newsearch'] = 'ស្វែងរកថ្មី';
$string['noframesjs'] = 'កំណែដែលគ្មានស៊ុម និង JavaScript';
$string['nomessages'] = 'មិនមានសារកំពុងរង់ចាំឡើយ';
$string['nomessagesfound'] = 'រកមិនឃើញសារ';
$string['noreply'] = 'សូមកុំឆ្លើយតបសារនេះ';
$string['nosearchresults'] = 'គ្មានលទ្ធផលពីការស្វែងរករបស់អ្នកឡើយ';
$string['offline'] = 'ក្រៅបណ្ដាញ';
$string['offlinecontacts'] = 'ទំនាក់ទំនងក្រៅបណ្ដាញ ({$a})';
$string['online'] = 'លើបណ្ដាញ';
$string['onlinecontacts'] = 'ទំនាក់ទំនងលើបណ្ដាញ ({$a})';
$string['onlyfromme'] = 'តែសារពីខ្ញុំប៉ុណ្ណោះ';
$string['onlymycourses'] = 'តែក្នុងវគ្គសិក្សារបស់ខ្ញុំ';
$string['onlytome'] = 'តែសារជូនចំពោះខ្ញុំ';
$string['outputnotavailable'] = 'មិនមានទេ';
$string['outputnotconfigured'] = 'មិនបានកំណត់រចនាសម្ព័ន្ធ';
$string['pagerefreshes'] = 'ទំព័រនេះនឹងធ្វើឲ្យស្រស់ដោយស្វ័យប្រវត្តិ នៅរាល់ {$a} វិនាទីម្ដង';
$string['permitted'] = 'អនុញ្ញាត';
$string['readmessages'] = 'សារបានអាន {$a}';
$string['recent'] = 'ថ្មីៗ';
$string['removecontact'] = 'យកទំនាក់ទំនងចេញ';
$string['savemysettings'] = 'រក្សាទុកការកំណត់របស់ខ្ញុំ';
$string['search'] = 'ស្វែងរក';
$string['searchcombined'] = 'ស្វែងរកមនុស្ស និងសារ';
$string['searchforperson'] = 'ស្វែងរកមនុស្ស';
$string['searchmessages'] = 'ស្វែងរកសារ';
$string['sendingvia'] = 'កំពុងផ្ញើ "{$a->provider}" តាមរយៈ "{$a->processor}"';
$string['sendingviawhen'] = 'កំពុងផ្ញើ "{$a->provider}" តាមរយៈ "{$a->processor}" នៅពេល {$a->state}';
$string['sendmessage'] = 'ផ្ញើសារ';
$string['sendmessageto'] = 'ផ្ញើសារទៅ {$a}';
$string['sendmessagetopopup'] = 'ផ្ញើសារទៅ $a - បង្អួចថ្មី';
$string['settings'] = 'ការកំណត់';
$string['settingssaved'] = 'បានរក្សាទុកការកំណត់របស់អ្នក';
$string['showmessagewindow'] = 'បង្ហាញបង្អួចសារដោយស្វ័យប្រវត្តិ ពេលខ្ញុំយកសារថ្មី (កម្មវិធីរុករករបស់អ្នកតម្រូវឲ្យកំណត់ ដូច្នេះវាមិនទប់ស្កាត់ការលេចឡើងលើតំបន់បណ្ដាញនេះទេ)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'នាទី តាំងពីខ្ញុំនៅលើបណ្ដាញចុងក្រោយ';
$string['timesent'] = 'ម៉ោងផ្ញើ';
$string['touserdoesntexist'] = 'អ្នកមិនអាចផ្ញើសារទៅលេខសម្គាល់អ្នកប្រើ ({$ a}) ដែលមិនមាន';
$string['unblockcontact'] = 'ឈប់ទប់ស្កាត់ទំនាក់ទំនង';
$string['unreadmessages'] = 'សារមិនទាន់អាន {$a}';
$string['unreadnewmessage'] = 'សារថ្មីពី {$a}';
$string['userisblockingyou'] = 'អ្នកប្រើនេះបានទប់ស្កាត់ មិនឲ្យអ្នកផ្ញើសារទៅកាន់ពួកគេ';
$string['userisblockingyounoncontact'] = 'អ្នកប្រើនេះព្រមទទួលសារ តែពីអ្នកដែលនៅក្នុងបញ្ជីទំនាក់ទំនងរបស់គាត់ប៉ុណ្ណោះ ហើយបច្ចុប្បន្ននេះ អ្នកមិនស្ថិតក្នុងបញ្ជីនោះឡើយ ។';
$string['userssearchresults'] = 'លទ្ធផលស្វែងរក ៖ រកឃើញអ្នកប្រើ {$a}';
